
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Ex11_01", "Ex11_01\Ex11_01.vdproj", "{915D0A4F-7195-43FB-B4E5-D4470CC4BF0D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ex02_11", "..\..\2\Ex02_11\Ex02_11\Ex02_11.csproj", "{93699556-95BD-4205-A2A3-08C5F6DEB180}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{915D0A4F-7195-43FB-B4E5-D4470CC4BF0D}.Debug|Any CPU.ActiveCfg = Debug
		{915D0A4F-7195-43FB-B4E5-D4470CC4BF0D}.Debug|Any CPU.Build.0 = Debug
		{915D0A4F-7195-43FB-B4E5-D4470CC4BF0D}.Release|Any CPU.ActiveCfg = Release
		{915D0A4F-7195-43FB-B4E5-D4470CC4BF0D}.Release|Any CPU.Build.0 = Release
		{93699556-95BD-4205-A2A3-08C5F6DEB180}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{93699556-95BD-4205-A2A3-08C5F6DEB180}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{93699556-95BD-4205-A2A3-08C5F6DEB180}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{93699556-95BD-4205-A2A3-08C5F6DEB180}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
